/**

 * @package 	WordPress

 * @subpackage 	Be Clean

 * @version		1.0.0

 * 

 * Responsive Design CSS Rules

 * Created by CMSMasters

 * 

 */





/*-------------------------------------------------------------------------



	1.	Large Monitor

	2.	Tablet Monitor

	3.	Small Tablet Monitor

	4.	Phone Monitor

	5.	Small Phone Monitor



-------------------------------------------------------------------------*/





/*-------------------------------------------------------------------------*/

/*	1.	Large Monitor

/*-------------------------------------------------------------------------*/

@media only screen and (min-width: 1440px) {

  #page.cmsmasters_boxed {

    width: 1240px;

  }

  #page.cmsmasters_boxed #header,

  #page.cmsmasters_boxed #footer {

    width: 1240px;

  }

  .post-password-form,

  .header_top_inner,

  .header_mid_inner,

  .header_bot_inner,

  .content_wrap,

  .headline_inner,

  .bottom_outer,

  .footer_inner,

  .cmsmasters_row_inner,

  .cmsmasters_row_title_wrap {

    width: 1200px;

  }

}

@media only screen and (min-width: 1025px) {

  .fixed_header #header {

    position: fixed;

  }

  .header_top_outer,

  .header_top .top_nav_wrap nav {

    display: block !important;

  }

}

/*-------------------------------------------------------------------------*/

/*	2.	Tablet Monitor

/*-------------------------------------------------------------------------*/

@media only screen and (max-width: 1024px) {

  #page.cmsmasters_boxed {

    width: 100%;

  }

  #page.cmsmasters_boxed #header,

  #page.cmsmasters_boxed #footer {

    width: 100%;

  }

  #page.fixed_header #header {

    position: relative;

  }

  #page.fixed_header #middle,

  #page.fixed_header.enable_header_top #middle,

  #page.fixed_header.enable_header_bottom #middle,

  #page.fixed_header.enable_header_top.enable_header_bottom #middle {

    padding-top: 0;

  }

  #header {

    position: relative;

    overflow: hidden;

  }

  #header nav {

    height: auto;

  }

  #header nav div,

  #header nav ul,

  #header nav li,

  #header nav a,

  #header nav span {

    background-image: none !important;

    display: block;

    width: auto;

    height: auto;

    float: none;

    margin: 0;

    padding: 0;

    visibility: visible;

    position: relative;

    left: auto;

    right: auto;

    top: auto;

    bottom: auto;

    text-align: left;

    border-width: 0;

    border-style: solid;

    clear: both;

    overflow: hidden;

    -webkit-border-radius: 0;

    border-radius: 0;

    opacity: 1;

    -webkit-box-shadow: none;

    box-shadow: none;

  }

  #header nav div:before,

  #header nav ul:before,

  #header nav li:before,

  #header nav a:before,

  #header nav div:after,

  #header nav ul:after,

  #header nav li:after,

  #header nav a:after {

    content: none;

  }

  #header nav .menu-item-mega-description-container {

    padding: 10px 15px;

  }

  #header nav li {

    border-top-width: 1px;

    border-top-style: solid;

  }

  #header nav > div > ul > li:first-child {

    border-top-width: 0;

    border-top-style: solid;

  }

  .post-password-form,

  .header_top_inner,

  .header_mid_inner,

  .header_bot_inner,

  .content_wrap,

  .headline_inner,

  .bottom_outer,

  .footer_inner,

  .cmsmasters_row_inner,

  .cmsmasters_row_title_wrap {

    width: 100%;

  }

  .cmsmasters_column {

    margin-bottom: 20px;

  }

  .cmsmasters_column.one_first,

  .cmsmasters_column:last-child {

    margin-bottom: 0;

  }

  .one_fifth,

  .one_fourth,

  .three_fourth {

    width: 48%;

  }

  .cmsmasters_row_no_margin .one_fifth,

  .cmsmasters_row_no_margin .one_fourth,

  .cmsmasters_row_no_margin .three_fourth {

    width: 50%;

  }

  .cmsmasters_14141414 > .cmsmasters_column:nth-child(2n + 1) {

    clear: left;

  }

  .cmsmasters_121414 .cmsmasters_column.one_half,

  .cmsmasters_141412 .cmsmasters_column.one_half {

    width: 98%;

    float: none;

    clear: both;

  }

  .cmsmasters_row_no_margin .cmsmasters_121414 .cmsmasters_column.one_half,

  .cmsmasters_row_no_margin .cmsmasters_141412 .cmsmasters_column.one_half {

    width: 100%;

  }

  .cmsmasters_141214 .cmsmasters_column.one_fourth,

  .cmsmasters_141214 .cmsmasters_column.one_half {

    width: 31.33%;

  }

  .cmsmasters_row_no_margin .cmsmasters_141214 .cmsmasters_column.one_fourth,

  .cmsmasters_row_no_margin .cmsmasters_141214 .cmsmasters_column.one_half {

    width: 33.33%;

  }

  .sidebar_layout_14141414 aside {

    width: 48%;

  }

  .sidebar_layout_141412 > aside:first-child,

  .sidebar_layout_141412 > aside:first-child + aside,

  .sidebar_layout_141412 > div.cl + aside,

  .sidebar_layout_141412 > div.cl + aside + aside,

  .sidebar_layout_141412 > div.cmsmasters_widget_divider + aside,

  .sidebar_layout_141412 > div.cmsmasters_widget_divider + aside + aside {

    width: 48%;

  }

  .sidebar_layout_141412 > aside:first-child + aside + aside,

  .sidebar_layout_141412 > div.cl + aside + aside + aside,

  .sidebar_layout_141412 > div.cmsmasters_widget_divider + aside + aside + aside {

    width: 98%;

    float: none;

    clear: both;

  }

  .sidebar_layout_141214 > aside:first-child,

  .sidebar_layout_141214 > aside:first-child + aside + aside,

  .sidebar_layout_141214 > div.cl + aside,

  .sidebar_layout_141214 > div.cl + aside + aside + aside,

  .sidebar_layout_141214 > div.cmsmasters_widget_divider + aside,

  .sidebar_layout_141214 > div.cmsmasters_widget_divider + aside + aside + aside {

    width: 31.33%;

  }

  .sidebar_layout_141214 > aside:first-child + aside,

  .sidebar_layout_141214 > div.cl + aside + aside,

  .sidebar_layout_141214 > div.cmsmasters_widget_divider + aside + aside {

    width: 31.33%;

  }

  .sidebar_layout_121414 > aside:first-child,

  .sidebar_layout_121414 > div.cl + aside,

  .sidebar_layout_121414 > div.cmsmasters_widget_divider + aside {

    width: 98%;

    float: none;

    clear: both;

  }

  .sidebar_layout_121414 > aside:first-child + aside,

  .sidebar_layout_121414 > aside:first-child + aside + aside,

  .sidebar_layout_121414 > div.cl + aside + aside,

  .sidebar_layout_121414 > div.cl + aside + aside + aside,

  .sidebar_layout_121414 > div.cmsmasters_widget_divider + aside + aside,

  .sidebar_layout_121414 > div.cmsmasters_widget_divider + aside + aside + aside {

    width: 48%;

  }

  .sidebar_layout_3414 > aside:first-child,

  .sidebar_layout_3414 > div.cl + aside,

  .sidebar_layout_3414 > div.cmsmasters_widget_divider + aside {

    width: 48%;

  }

  .sidebar_layout_3414 > aside:first-child + aside,

  .sidebar_layout_3414 > div.cl + aside + aside,

  .sidebar_layout_3414 > div.cmsmasters_widget_divider + aside + aside {

    width: 48%;

  }

  .sidebar_layout_1434 > aside:first-child,

  .sidebar_layout_1434 > div.cl + aside,

  .sidebar_layout_1434 > div.cmsmasters_widget_divider + aside {

    width: 48%;

  }

  .sidebar_layout_1434 > aside:first-child + aside,

  .sidebar_layout_1434 > div.cl + aside + aside,

  .sidebar_layout_1434 > div.cmsmasters_widget_divider + aside + aside {

    width: 48%;

  }

  .cmsmasters_stats.stats_mode_circles .cmsmasters_stat_wrap.one_fifth,

  .cmsmasters_counters .cmsmasters_counter_wrap.one_fifth,

  .cmsmasters_stats.stats_mode_circles .cmsmasters_stat_wrap.one_fourth,

  .cmsmasters_counters .cmsmasters_counter_wrap.one_fourth {

    width: 50%;

  }

  .cmsmasters_pricing_table.pricing_four .cmsmasters_pricing_item {

    width: 50%;

  }

  .header_top {

    overflow: hidden;

    clear: both;

  }

  .header_top .header_top_but {

    display: block;

  }

  .header_top .header_top_outer {

    height: auto;

    display: none;

    overflow: hidden;

  }

  .header_top .header_top_inner {

    height: auto;

    padding: 20px 0 25px;

    overflow: hidden;

  }

  .header_top .header_top_right {

    float: none;

  }

  .header_top .social_wrap .social_wrap_inner {

    text-align: center;

  }

  .header_top .top_nav_wrap nav {

    display: none;

  }

  .header_top .responsive_top_nav {

    display: block;

  }

  .header_top .header_top_left {

    padding: 25px 0 0;

  }

  .header_top .header_top_left:after {

    content: none;

  }

  .header_top .meta_wrap {

    display: block;

    text-align: center;

  }

  #header .top_line_nav {

    padding: 20px 0 0;

  }

  #header .top_line_nav .nav_item_wrap {

    padding: 5px 0;

    text-align: center;

  }

  #header .top_line_nav li li .nav_item_wrap {

    padding-top: 1px;

    padding-bottom: 1px;

  }

  #header .top_line_nav li li .nav_item_wrap:before,

  #header .top_line_nav li li .nav_item_wrap:after {

    content: '\00a0\2014\00a0';

  }

  #header .top_line_nav li li li .nav_item_wrap {

    padding-top: 0px;

    padding-bottom: 0px;

  }

  #header .top_line_nav li li li .nav_item_wrap:before,

  #header .top_line_nav li li li .nav_item_wrap:after {

    content: '\00a0\2013\00a0';

  }

  #header .header_mid {

    overflow: hidden;

    clear: both;

  }

  #header .header_mid .header_mid_outer {

    overflow: hidden;

  }

  #header .header_mid .header_mid_inner {

    padding: 0 20px;

  }

  #header .header_mid .resp_mid_nav_wrap {

    display: block;

  }

  #header .header_mid .resp_mid_nav_wrap .resp_mid_nav {

    font-size: 16px;

    line-height: 16px;

    width: 42px;

    height: 42px;

  }

  #header .header_mid .search_wrap .search_bar_wrap {

    width: 42px;

  }

  #header .header_mid .search_wrap .search_bar_wrap form {

    width: 272px;

  }

  #header .header_mid .search_wrap .search_bar_wrap .search_field input {

    height: 42px;

  }

  #header .header_mid .search_wrap .search_bar_wrap .search_button {

    width: 42px;

    height: 42px;

  }

  #header .header_mid .search_wrap .search_bar_wrap .search_button button:before {

    font-size: 16px;

  }

  #header .header_mid .mid_nav_wrap {

    display: block;

    height: auto;

    float: none;

    margin: 0 -20px;

    visibility: visible;

    overflow: hidden;

    clear: both;

    opacity: 1;

  }

  #header .header_mid .mid_nav_wrap nav {

    display: none;

  }

  #header .header_bot {

    overflow: hidden;

    clear: both;

  }

  #header .header_bot .header_bot_outer {

    overflow: hidden;

  }

  #header .header_bot .header_bot_inner {

    padding: 0;

  }

  #header .header_bot .resp_bot_nav_wrap {

    display: block;

  }

  #header .header_bot .resp_bot_nav_wrap .resp_bot_nav_outer {

    text-align: center;

  }

  #header .header_bot .bot_nav_wrap {

    display: block;

    height: auto;

    float: none;

    margin: 0;

    visibility: visible;

    overflow: hidden;

    clear: both;

    opacity: 1;

  }

  #header .header_bot .bot_nav_wrap nav {

    display: none;

  }

  #header .navigation {

    padding: 20px 0 30px;

  }

  #header .navigation a {

    padding: 5px 0 5px 30px;

  }

  #header .navigation li li > a {

    padding-left: 50px;

    padding-right: 0;

  }

  #header .navigation li li li > a {

    padding-left: 70px;

    padding-right: 0;

  }

  #header .navigation .nav_item_wrap {

    display: inline-block;

    vertical-align: middle;

  }

  #header .navigation .nav_title {

    display: inline-block;

    vertical-align: bottom;

  }

  #header .navigation .nav_tag {

    display: inline-block;

    vertical-align: middle;

    padding: 0 5px;

    margin: 0 0 0 10px;

  }

  #header .navigation .nav_subtitle {

    display: block;

  }

  #header .navigation .cmsmasters_resp_nav_toggle {

    line-height: 1em;

    display: inline-block;

    vertical-align: middle;

    width: 1em;

    height: 1em;

    margin: 0 0 0 15px;

    cursor: pointer;

  }

}

/*-------------------------------------------------------------------------*/

/*	Tablet Monitor 950

/*-------------------------------------------------------------------------*/

@media only screen and (max-width: 950px) {

  .content_wrap.l_sidebar .cmsmasters_row,

  .content_wrap.r_sidebar .cmsmasters_row {

    padding-left: 0;

    padding-right: 0;

    margin-left: 0;

    margin-right: 0;

  }

  .content,

  .sidebar {

    width: 100%;

    padding-left: 0;

    padding-right: 0;

  }

  .cmsmasters_open_project .project_content.with_sidebar {

    width: 100%;

    float: none;

  }

  .cmsmasters_open_project .project_sidebar {

    width: 100%;

    float: none;

    padding-left: 0;

    padding-right: 0;

  }

  .cmsmasters_open_profile .profile_content.with_sidebar {

    width: 100%;

    float: none;

  }

  .cmsmasters_open_profile .profile_sidebar {

    width: 100%;

    float: none;

    padding-left: 0;

    padding-right: 0;

  }

  .cmsmasters_quotes_grid.quote_four .cmsmasters_quote_inner {

    padding-left: 15px;

    padding-right: 15px;

  }

  .cmsmasters_icon_box.cmsmasters_icon_heading_left .icon_box_heading span {

	width: 65%;

  }

}

/*-------------------------------------------------------------------------*/

/*	3.	Small Tablet Monitor

/*-------------------------------------------------------------------------*/

@media only screen and (max-width: 768px) {

  .one_first,

  .one_half,

  .one_third,

  .two_third,

  .one_fourth,

  .one_fifth,

  .three_fourth,

  .cmsmasters_121414 .cmsmasters_column.one_half,

  .cmsmasters_141412 .cmsmasters_column.one_half,

  .cmsmasters_141214 .cmsmasters_column.one_fourth,

  .cmsmasters_141214 .cmsmasters_column.one_half {

    width: 98%;

    float: none;

    clear: both;

  }

  .cmsmasters_row_no_margin .one_first,

  .cmsmasters_row_no_margin .one_half,

  .cmsmasters_row_no_margin .one_third,

  .cmsmasters_row_no_margin .two_third,

  .cmsmasters_row_no_margin .one_fourth,

  .cmsmasters_row_no_margin .one_fifth,

  .cmsmasters_row_no_margin .three_fourth,

  .cmsmasters_row_no_margin .cmsmasters_121414 .cmsmasters_column.one_half,

  .cmsmasters_row_no_margin .cmsmasters_141412 .cmsmasters_column.one_half,

  .cmsmasters_row_no_margin .cmsmasters_141214 .cmsmasters_column.one_fourth,

  .cmsmasters_row_no_margin .cmsmasters_141214 .cmsmasters_column.one_half {

    width: 100%;

  }

  /*.sidebar_layout_14141414 aside,*/

  .sidebar_layout_141412 aside,

  .sidebar_layout_141214 aside,

  .sidebar_layout_121414 aside,

  .sidebar_layout_131313 aside,

  .sidebar_layout_3414 aside,

  .sidebar_layout_1434 aside,

  .sidebar_layout_2313 aside,

  .sidebar_layout_1323 aside,

  .sidebar_layout_1212 aside {

    width: 98% !important;

  }

  .cmsmasters_featured_block .featured_block_inner {

    width: 100% !important;

  }

  .cmsmasters_stats.stats_mode_circles .cmsmasters_stat_wrap.one_third,

  .cmsmasters_counters .cmsmasters_counter_wrap.one_third {

    width: 50%;

  }

  .cmsmasters_pricing_table.pricing_three .cmsmasters_pricing_item {

    width: 100%;

    float: none;

    clear: both;

  }

  .cmsmasters_clients_grid.clients_five .cmsmasters_clients_item,

  .cmsmasters_clients_grid.clients_four .cmsmasters_clients_item,

  .cmsmasters_clients_grid.clients_three .cmsmasters_clients_item,

  .cmsmasters_clients_grid.clients_two .cmsmasters_clients_item {

    width: 100%;

    float: none;

    clear: both;

  }

  #header .header_mid .header_mid_inner {

    padding-top: 40px;

  }

  #header .header_mid .logo_wrap {

    width: auto;

    float: none;

    margin: 0 auto 60px;

    text-align: center;

  }

  #header .header_mid .logo_wrap:after {

    content: none;

  }

  #header .header_mid .logo_wrap .logo img {

    position: static;

  }

  #header .header_mid .resp_mid_nav_wrap {

    float: none;

    margin: -20px 0 40px;

  }

  #header .header_mid .resp_mid_nav_wrap .resp_mid_nav_outer {

    text-align: center;

  }

  #header .header_mid .resp_mid_nav_wrap .resp_mid_nav_outer:after {

    content: none;

  }

  #header .header_mid .search_wrap {

    float: none;

    margin: -20px 0 40px;

  }

  #header .header_mid .search_wrap .search_wrap_inner {

    text-align: center;

  }

  #header .header_mid .search_wrap .search_wrap_inner:after {

    content: none;

  }

  #header .header_mid .search_wrap .search_bar_wrap {

    width: 70%;

    position: relative;

  }

  #header .header_mid .search_wrap .search_bar_wrap form {

    width: 100%;

    float: none;

  }

  #header .header_mid .search_wrap .search_bar_wrap .search_field {

    width: 100%;

    padding: 0;

    float: none;

    opacity: 1;

  }

  #header .header_mid .search_wrap .search_bar_wrap .search_button {

    float: none;

    position: absolute;

    left: auto;

    right: 0;

  }

  #header .header_mid .search_wrap .search_bar_wrap .search_button button {

    background-color: transparent;

  }

  #header .header_mid .search_wrap.search_opened ~ div {

    visibility: visible;

    opacity: 1;

  }

  #header .header_mid .social_wrap {

    margin: -20px 0 40px;

  }

  #header .header_mid .social_wrap .social_wrap_inner {

    text-align: center;

  }

  #header .header_mid .slogan_wrap {

    margin: -20px 0 40px;

  }

  #header .header_mid .slogan_wrap .slogan_wrap_inner {

    text-align: center;

  }

  #header .header_mid .slogan_wrap .slogan_wrap_inner:after {

    content: none;

  }

  #header .header_mid .slogan_wrap .slogan_wrap_text {

    text-align: center;

  }

  #header .header_mid .mid_nav_wrap {

    height: auto;

    float: none;

    margin: 0 -20px;

    visibility: visible;

    overflow: hidden;

    clear: both;

    opacity: 1;

  }

  #header .header_mid .mid_nav_wrap nav {

    display: none;

  }

  #header .header_bot .resp_bot_nav_wrap {

    padding: 15px 0;

  }

  .cmsmasters_footer_default .footer_nav {

    display: block;

    text-align: center;

  }

  .cmsmasters_footer_default .footer_nav > li {

    display: inline-block;

    float: none;

  }

  .cmsmasters_footer_small .footer_nav_wrap {

    padding: 0 0 10px;

    float: none;

  }

  .cmsmasters_footer_small .footer_nav_wrap nav > div {

    text-align: center;

  }

  .cmsmasters_footer_small .footer_nav_wrap nav > div:after {

    content: none;

  }

  .cmsmasters_footer_small .footer_nav {

    display: block;

    text-align: center;

  }

  .cmsmasters_footer_small .footer_nav > li {

    display: inline-block;

    float: none;

  }

  .cmsmasters_footer_small .social_wrap {

    padding: 0 0 10px;

    float: none;

  }

  .cmsmasters_footer_small .social_wrap .social_wrap_inner {

    text-align: center;

  }

  .cmsmasters_footer_small .social_wrap .social_wrap_inner:after {

    content: none;

  }

  .cmsmasters_footer_small .footer_custom_html_wrap {

    padding: 0 0 10px;

    float: none;

  }

  .cmsmasters_footer_small .footer_custom_html_wrap .footer_custom_html {

    text-align: center;

  }

  .cmsmasters_footer_small .footer_copyright {

    padding: 0;

    text-align: center;

  }

  .owl-buttons {

    text-align: right;

  }

  .blog.timeline {

    height: auto !important;

  }

  .blog.timeline:before {

    content: none;

  }

  .blog.timeline .post {

    width: 100%;

    padding-top: 40px;

    position: relative !important;

    -webkit-transform: none !important;

    -moz-transform: none !important;

    -ms-transform: none !important;

    -o-transform: none !important;

    transform: none !important;

  }

  .blog.timeline .post:first-child {

    padding-top: 0;

  }

  .blog.timeline .post:before {

    content: none;

  }

  .blog.timeline .post.cmsmasters_timeline_left .cmsmasters_post_timeline_margin,

  .blog.timeline .post.cmsmasters_timeline_right .cmsmasters_post_timeline_margin {

    margin-left: 0;

    margin-right: 0;

  }

  .cmsmasters_post_timeline .cmsmasters_post_info {

    padding: 0 0 20px;

    position: static;

  }

  .cmsmasters_post_default .cmsmasters_post_info {

    width: auto;

    float: none;

    margin: 0;

    padding: 0 0 30px;

  }

  .cmsmasters_post_default .cmsmasters_post_date {

    display: inline-block;

    vertical-align: middle;

    margin: 5px 20px 0 0;

  }

  .cmsmasters_post_default .cmsmasters_post_likes {

    display: inline-block;

    vertical-align: middle;

    margin: 0 10px 0 0;

  }

  .cmsmasters_post_default .cmsmasters_post_comments {

    display: inline-block;

    vertical-align: middle;

    margin: 0 10px 0 0;

  }

  .cmsmasters_profile_vertical {

    padding: 0;

  }

  .cmsmasters_profile_vertical:nth-child(even) {

    padding: 0;

  }

  .cmsmasters_quotes_grid.quote_four .cmsmasters_quotes_vert,

  .cmsmasters_quotes_grid.quote_three .cmsmasters_quotes_vert,

  .cmsmasters_quotes_grid.quote_two .cmsmasters_quotes_vert {

    display: none;

  }

  .cmsmasters_quotes_grid.quote_four .cmsmasters_quotes_list,

  .cmsmasters_quotes_grid.quote_three .cmsmasters_quotes_list,

  .cmsmasters_quotes_grid.quote_two .cmsmasters_quotes_list {

    padding: 0;

  }

  .cmsmasters_quotes_grid.quote_four .cmsmasters_quotes_list:before,

  .cmsmasters_quotes_grid.quote_three .cmsmasters_quotes_list:before,

  .cmsmasters_quotes_grid.quote_two .cmsmasters_quotes_list:before,

  .cmsmasters_quotes_grid.quote_four .cmsmasters_quotes_list:after,

  .cmsmasters_quotes_grid.quote_three .cmsmasters_quotes_list:after,

  .cmsmasters_quotes_grid.quote_two .cmsmasters_quotes_list:after {

    content: none;

  }

  .cmsmasters_quotes_grid.quote_four .cmsmasters_quote,

  .cmsmasters_quotes_grid.quote_three .cmsmasters_quote,

  .cmsmasters_quotes_grid.quote_two .cmsmasters_quote {

    width: 100%;

    float: none;

    padding: 35px 0 45px;

  }

  .cmsmasters_quotes_grid.quote_four .cmsmasters_quote:before,

  .cmsmasters_quotes_grid.quote_three .cmsmasters_quote:before,

  .cmsmasters_quotes_grid.quote_two .cmsmasters_quote:before {

    content: '';

    width: 100%;

    height: 1px;

    position: absolute;

    left: 0;

    bottom: 1px;

  }

  .cmsmasters_quotes_grid.quote_four .cmsmasters_quotes_list:last-child .cmsmasters_quote:last-of-type:before,

  .cmsmasters_quotes_grid.quote_three .cmsmasters_quotes_list:last-child .cmsmasters_quote:last-of-type:before,

  .cmsmasters_quotes_grid.quote_two .cmsmasters_quotes_list:last-child .cmsmasters_quote:last-of-type:before {

    content: none;

  }

  .cmsmasters_quotes_grid.quote_four .cmsmasters_quote_inner,

  .cmsmasters_quotes_grid.quote_three .cmsmasters_quote_inner,

  .cmsmasters_quotes_grid.quote_two .cmsmasters_quote_inner {

    padding: 0;

  }

  .cmsmasters_quotes_grid.quote_four .cmsmasters_quote_img_info_wrap,

  .cmsmasters_quotes_grid.quote_three .cmsmasters_quote_img_info_wrap,

  .cmsmasters_quotes_grid.quote_two .cmsmasters_quote_img_info_wrap {

    padding: 0 0 20px;

  }

  .cmsmasters_quotes_grid.quote_four .cmsmasters_quote_image,

  .cmsmasters_quotes_grid.quote_three .cmsmasters_quote_image,

  .cmsmasters_quotes_grid.quote_two .cmsmasters_quote_image {

    display: inline-block;

    padding: 0 20px 0 0;

  }

  .cmsmasters_quotes_grid.quote_four .cmsmasters_quote_info_wrap,

  .cmsmasters_quotes_grid.quote_three .cmsmasters_quote_info_wrap,

  .cmsmasters_quotes_grid.quote_two .cmsmasters_quote_info_wrap {

    display: inline-block;

    padding: 0;

    text-align: left;

  }

  .cmsmasters_quotes_grid.quote_four .cmsmasters_quote_subtitle_wrap,

  .cmsmasters_quotes_grid.quote_three .cmsmasters_quote_subtitle_wrap,

  .cmsmasters_quotes_grid.quote_two .cmsmasters_quote_subtitle_wrap {

    text-align: left;

  }

  .cmsmasters_quotes_grid.quote_four .cmsmasters_quote_content,

  .cmsmasters_quotes_grid.quote_three .cmsmasters_quote_content,

  .cmsmasters_quotes_grid.quote_two .cmsmasters_quote_content {

    text-align: left;

  }

}

/*-------------------------------------------------------------------------*/

/*	Tablet Monitor 600

/*-------------------------------------------------------------------------*/

@media only screen and (max-width: 600px) {

  html.cmsmasters_html {

    margin-top: 0 !important;

  }

  html.cmsmasters_html body.admin-bar {

    padding-top: 46px;

  }

}

/*-------------------------------------------------------------------------*/

/*	4.	Phone Monitor

/*-------------------------------------------------------------------------*/

@media only screen and (max-width: 540px) {

  .cmsmasters_stats.stats_mode_circles .cmsmasters_stat_wrap.one_fifth,

  .cmsmasters_counters .cmsmasters_counter_wrap.one_fifth,

  .cmsmasters_stats.stats_mode_circles .cmsmasters_stat_wrap.one_fourth,

  .cmsmasters_counters .cmsmasters_counter_wrap.one_fourth,

  .cmsmasters_stats.stats_mode_circles .cmsmasters_stat_wrap.one_third,

  .cmsmasters_counters .cmsmasters_counter_wrap.one_third,

  .cmsmasters_stats.stats_mode_circles .cmsmasters_stat_wrap.one_half,

  .cmsmasters_counters .cmsmasters_counter_wrap.one_half {

    width: 100%;

  }

  .cmsmasters_pricing_table.pricing_four .cmsmasters_pricing_item,

  .cmsmasters_pricing_table.pricing_three .cmsmasters_pricing_item,

  .cmsmasters_pricing_table.pricing_two .cmsmasters_pricing_item,

  .cmsmasters_pricing_table.pricing_one .cmsmasters_pricing_item {

    width: 100%;

    float: none;

  }

  #header .header_mid .search_wrap .search_bar_wrap {

    width: 100%;

  }

  .cmsmasters_items_filter_wrap .cmsmasters_items_sort_block {

    padding-bottom: 10px;

    float: none;

    text-align: center;

  }

  .cmsmasters_items_filter_wrap .cmsmasters_items_sort_but {

    display: inline-block;

    float: none;

  }

  .cmsmasters_items_filter_wrap .cmsmasters_items_filter_block {

    text-align: center;

  }

  .cmsmasters_items_filter_wrap .cmsmasters_items_filter_but {

    display: inline-block;

    float: none;

  }

  .cmsmasters_items_filter_wrap .cmsmasters_items_filter_list {

    width: 100% !important;

    padding: 0;

    text-align: center;

  }

  .about_author .about_author_avatar {

    margin: 0 0 20px;

    float: none;

    text-align: center;

  }

  .about_author .about_author_cont {

    text-align: center;

  }

  .cmsmasters_comment_item .cmsmasters_comment_item_avatar {

    margin: 0 0 20px;

    float: none;

    text-align: center;

  }

  .cmsmasters_comment_item .cmsmasters_comment_item_cont_info {

    margin: 0;

    text-align: center;

  }

  .cmsmasters_comment_item .cmsmasters_comment_item_title {

    display: block;

    margin: 0 0 10px;

  }

  .cmsmasters_comment_item .cmsmasters_comment_item_content {

    text-align: center;

  }

  #page .headline_outer .headline_inner {

    padding: 20px 0;

  }

  #page .headline_outer .headline_inner .headline_aligner {

    display: none;

  }

  #page .headline_outer .headline_inner .headline_text {

    display: block;

    text-align: center;

  }

  #page .cmsmasters_breadcrumbs {

    float: none;

    text-align: center;

  }

  #page .cmsmasters_breadcrumbs .cmsmasters_breadcrumbs_aligner {

    display: none;

  }

  #page .cmsmasters_breadcrumbs .cmsmasters_breadcrumbs_inner {

    padding-bottom: 0;

  }

  .cmsmasters_quotes_slider .owl-buttons {

    top: 20px;

  }

  .cmsmasters_profile_vertical .cmsmasters_img_wrap {

    display: block;

    width: auto;

    padding: 0 0 30px;

    text-align: center;

  }

  .cmsmasters_profile_vertical .cmsmasters_img_wrap + .profile_inner {

    display: block;

    width: auto;

  }

  .cmsmasters_profile_vertical .cmsmasters_profile_header {

    text-align: center;

  }

  .cmsmasters_profile_vertical .cmsmasters_profile_content {

    text-align: center;

  }

  .cmsmasters_profile_vertical .profile_social_icons_list {

    text-align: center;

  }

  .cmsmasters_tabs.tabs_mode_tab .cmsmasters_tabs_list_item {

    margin-left: 0;

    margin-right: 0;

    float: none;

  }

  .cmsmasters_tabs.tabs_mode_tab .cmsmasters_tab_inner {

    padding-top: 30px;

  }

  .cmsmasters_tabs.tabs_mode_tour {

    display: block;

  }

  .cmsmasters_tabs.tabs_mode_tour .cmsmasters_tabs_list {

    display: block;

    width: 100%;

  }

  .cmsmasters_tabs.tabs_mode_tour .cmsmasters_tabs_wrap {

    display: block;

    width: 100%;

  }

  .cmsmasters_tabs.tabs_mode_tour .cmsmasters_tab_inner,

  .cmsmasters_tabs.tabs_mode_tour.tabs_pos_right .cmsmasters_tab_inner {

    padding: 30px 0 0;

  }

  .cmsmasters_twitter_wrap .owl-buttons {

    left: 0;

    right: 0;

    top: auto;

    bottom: 0;

  }

  .cmsmasters_twitter_wrap .twr_icon {

    left: 0;

    right: 0;

    top: 0;

    bottom: auto;

  }

  .cmsmasters_twitter_wrap .cmsmasters_twitter_item {

    padding: 30px 0 50px;

  }

  .cmsmasters_twitter_wrap .published {

    display: block;

    width: auto;

    height: auto;

    padding: 0 0 20px;

    position: static;

    text-align: center;

  }

  .cmsmasters_twitter_wrap .cmsmasters_twitter_item_content {

    text-align: center;

  }

}

/*-------------------------------------------------------------------------*/

/*	5.	Small Phone Monitor

/*-------------------------------------------------------------------------*/

@media only screen and (max-width: 320px) {

  .post-password-form,

  .header_top_inner,

  .header_mid_inner,

  .header_bot_inner,

  .content_wrap,

  .headline_inner,

  .bottom_outer,

  .footer_inner,

  .cmsmasters_row_inner,

  .cmsmasters_row_title_wrap {

    width: 320px;

  }

  .cmsmasters_open_post .cmsmasters_post_cont_info > span {

    float: left;

    clear: both;

  }

}



